.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7b559cfe-1679-0fe0-0101-7f698d55c4d0 {
text-align: justify !important;
}
.lfr-layout-structure-item-7b559cfe-1679-0fe0-0101-7f698d55c4d0 {
margin-top:2em;
}.lfr-layout-structure-item-f71cd373-7156-7e61-af0f-a2773cf9cac5 {
margin-left: 3.2em !important;
margin-top: -.3em !important;
}
.htt_copy {
letter-spacing:.2em;
font-size:3.12em;
line-height:1.8;
font-weight:800;
white-space:nowrap;
}.lfr-layout-structure-item-e5d7e907-fc96-cb63-d991-471bd33dc66d {
margin-top: 6em !important;
}
.lfr-layout-structure-item-19b6e30b-4533-6762-fb57-b70e3121859b {
margin:0 auto 2.85em;
max-width:57.5em;
margin-top:-.45em;
}.lfr-layout-structure-item-a9963ad8-e2be-b8d2-593e-adb234da28f2 {
margin-bottom: 6.5em !important;
}
.lfr-layout-structure-item-a9963ad8-e2be-b8d2-593e-adb234da28f2 {
margin:0 auto;
max-width:57.5em;
margin-top:-.45em;
}
.htt-nlist .info-link{
display:flex;
border-bottom:#c8c8c8 1px solid;
margin: 0.5em 0 0.8em !important;
position:relative;
}
.htt-nlist .info-link .info-link_time{
min-width:14.5%;
letter-spacing:.1em;
white-space:nowrap;
color:#000;
}
.htt-nlist .info-link_link-icon-normal{
min-width:85.5%;
position:unset;
}
.htt-nlist .info-link_link-icon-normal:before{
display:none;
}
.htt-nlist .info-link_link-icon-normal a{
text-decoration:none;
color:#00a1d9;
display:block;
}
.htt-nlist .info-link_link-icon-normal a:hover{
text-decoration:underline;
}
.htt-nlist .info-link_link-icon-normal a::after {
content: '';
position:absolute;
right:-.4em;
bottom:.3em;
display: inline-block;
width:1.6em;
height:1.6em;
background:url(/documents/d/global/metrotokyo_icon_chevron_right_01);
background-repeat: no-repeat;
background-size: contain;}

.htt-nlist .info-link_link-icon-normal a[target='_blank']::after {background:url(/documents/d/global/metrotokyo_icon_blank);
width:1.2em;
height:1.2em;
right:0;
    background-repeat: no-repeat;
    background-size: contain;}.lfr-layout-structure-item-a4251225-2179-e690-26be-20c553df338a {
margin-bottom: -2.2em !important;
}
.htt-sidefix {
position:fixed;
right:0;
bottom:6em;
z-index:2;
}.htt-categorybox {
background:#f0f4f2;
position:relative;
padding-bottom: 6.8em;
margin-bottom: 6.3em;
}
.htt-categorybox:before{
content:"";
position:absolute;
width:calc(50% + 50vw);
height:100%;
background:#f0f4f2;
left:-6em;
border-radius:3em 0 0 3em;
}
.htt-categorybox .htt-temp h2{
background:#008838;
}
.htt-categorybox .htt-temp,
.htt-categorybox .htt-category-h2{
position:relative;
}
.htt-category-h2 h2{
text-align: center;
padding-top: 1.95em;
font-size: 3.175rem !important;
letter-spacing:.08em;
margin-bottom: -0.25em !important;
display: block;
color: #1b753f;
font-weight:800;
}.lfr-layout-structure-item-daaf3ab4-7ba5-535f-e375-42a8488098dc {

}
.htt-action{
max-width:57.5em;
margin:0 auto;
display:block;
text-align:center;
border:#00a1d9 2px solid;
margin-bottom:1.15em;
}
.htt-action .page-editor__col:nth-child(1),
.htt-action .col:nth-child(1)
{
flex:0 0 calc(2.92 / 12 * 100%)
}
.htt-action .page-editor__col:nth-child(2),
.htt-action .col:nth-child(2)
{
flex:0 0 calc(2.67 / 12 * 100%)
}
.htt-action .page-editor__col:nth-child(3),
.htt-action .col:nth-child(3)
{
flex:0 0 calc(6.025 / 12 * 100%);
max-width:calc(7/ 12 * 100%)
}
.htt-blue{
background:#00a1d9;
color:#fff;
padding:1.1em 0;
}
.htt-action h3{
background:#fff;
color:#00a1d9;
border-radius:2em;
max-width:11em;
margin:0 auto 1em;
font-size:1.05em;
font-weight:500;
padding:.5em 0;
display:block;
}
.htt-blue img + p{
font-feature-settings: "palt";
letter-spacing:.13em;
color:#fff;
font-size:1.8em;
font-weight:600;
margin-top:.3em;
margin-bottom:0;
line-height:1.2
}
.htt-action h4{
font-feature-settings: "palt";
letter-spacing:.13em;
background:#fff;
width:8em;
font-size:1.2em;
line-height:1.8;
font-weight:600;
text-align:left;
display:inline-block;
margin-left:1.3em;
}.lfr-layout-structure-item-41309b3b-b127-555d-0380-030d2c5072fb {
display: block !important;
    margin: 1.8em auto 5.8em !important;
    text-align: center;
}
.lfr-layout-structure-item-41309b3b-b127-555d-0380-030d2c5072fb  a{
min-width: 22.4em !important;
}.lfr-layout-structure-item-0da50383-b56b-97ba-9ac2-cbeff209c122{
margin-top:-1em;
}
.lfr-layout-structure-item-0da50383-b56b-97ba-9ac2-cbeff209c122 a{
color:#1b753f !important;
text-decoration:none !important;
}
.lfr-layout-structure-item-0da50383-b56b-97ba-9ac2-cbeff209c122 a:hover{
opacity:.6;
}.lfr-layout-structure-item-7084896e-d152-29d8-47ed-fec91196b172 {
margin-bottom: -.8em !important;
}
.lfr-layout-structure-item-4c4a64c9-c4b0-e856-ad6a-47c6c6433285 {
margin:0 auto;
max-width:57.5em;
}.lfr-layout-structure-item-5024fca9-0092-06cd-0342-3328ae491b9e {
margin-bottom: 9.5rem !important;
}
.lfr-layout-structure-item-27a664c7-c01c-d774-33a2-355347fc6069 {
margin-bottom: 2.8em !important;
margin-top: 3.6em !important;
text-align: center !important;
}
.lfr-layout-structure-item-27a664c7-c01c-d774-33a2-355347fc6069 {
position:relative;
margin:0 auto;
max-width:57.5em;
}.lfr-layout-structure-item-18382fcd-df4e-6a0e-9d89-999d073ac2a6 {
margin-top: 7.2em !important;
padding-left: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-18382fcd-df4e-6a0e-9d89-999d073ac2a6 {
border-left:2px #00a1d9 solid;
}.lfr-layout-structure-item-7fcd7cf8-1490-9a11-0690-30a2ac7032d6 {
box-shadow: var(--box-shadow) !important;
}
body{
overflow-x:hidden;
}
html {
scroll-behavior: smooth;
}
.metrotokyo-container_main sub{
display: inline-block;
vertical-align: bottom;
margin-bottom: 1.35em;
font-size: .65em;
margin-left: .05em;
}
.htt-topvideo{
overflow:hidden;
background:#fff;
position:relative;
}
.htt-topvideo:after{
content:"";
position:absolute;
border:#fff 1px solid;
width:100%;
height:100%;
top:0;
left:0;
pointer-events:none;
}
.htt-topvideo h1,
.htt-topvideo div{
margin:0;
vertical-align: bottom;
}
.htt-topvideo video{
background:#fff;
vertical-align: bottom;
width:100%;
}

@media (min-width: 576px) {
.forsp{
display:none !important;
}
}
@media (max-width: 575px) {
.forpc{
display:none !important;
}
.htt-topvideo{
position:relative;
height:0;
padding-bottom:133.33%;
}
.htt-topvideo video{
position:absolute;
height:100%;
}
}.htt-official-x .col:nth-child(1),
.htt-official-x .page-editor__col:nth-child(1){
    padding-left: 5.8em;
}
.htt-official-x h3{
    text-align: center;
    font-size: 3.1em;
    color: #1b753f;
    letter-spacing: 0.1em;
    margin-bottom: .6em;
    margin-top: -0.2em;
white-space:nowrap;
}
.htt-official-x h3 img{
    width: 1.59em;
    margin: -0.1em 0em 0 0.55em;
}
.htt-post-frame{
background:url(/documents/d/kankyo/frame_smartphone) no-repeat;
background-size:contain;
min-height: 37.4em;
margin-left: 2.9em;
position: relative;
}
.twitter-widget-container{
    position: absolute;
    left: 0;
    top: 5.4em;
    margin-left: 1.35em;
    width: 17.3em !important;
    height: 28.7em;
    padding-right: 0.5em;
    padding-top: 0 !important;
    overflow-y: auto;
    overflow-x: hidden;
}
.twitter-timeline,
.twitter-timeline-rendered{

   margin-top: 0em !important;
}
.twitter-timeline iframe{
    position: absolute;
    visibility: hidden;
    width: 0px;
    height: 0px;
    display: block;
    flex-grow: 1;
}
.css-175oi2r{
max-height:600px;
}
.lfr-layout-structure-item-8c4d48f4-2c39-b05f-5035-b177ce5cdc56 {
margin-bottom: -2em !important;
}
.lfr-layout-structure-item-36371934-4028-ef4e-ac04-282c9ccb765e {
display: block !important;
margin: 0 auto !important;
text-align: center;
}
.lfr-layout-structure-item-36371934-4028-ef4e-ac04-282c9ccb765e  a{
min-width: 22.4em !important;
margin-bottom: 3em !important;
}.lfr-layout-structure-item-04dd8779-d89d-b1cd-b0db-9e59a9ff181c {
width:63%;
}.htt-add-h2{
font-weight:800;
text-indent:3.1em;
line-height:1.4em;
margin-top: -3em;
margin-bottom:-2em;
background: #008838 url(/documents/d/kankyo/icon_tokyowarmhome) no-repeat 1em 50% !important;
    background-size: 2.3em;
}
.htt-add-h2.biz{
    background: #008838 url(/documents/d/kankyo/icon_tokyowarmbiz) no-repeat 1.3em 50% !important;
    background-size: 2.3em;
}
.htt-add-h2 small{
font-size:.85em;
font-weight:600;
margin-left:.4em;
display:inline-block;
text-indent:0;
}.htt-categorybox {
background:#f0f4f2;
position:relative;
padding-bottom: 6.8em;
margin-bottom: 6.3em;
}
.htt-categorybox:before{
content:"";
position:absolute;
width:calc(50% + 50vw);
height:100%;
background:#f0f4f2;
left:-6em;
border-radius:3em 0 0 3em;
}
.htt-categorybox .htt-temp h2{
background:#008838;
}
.htt-categorybox .htt-temp,
.htt-categorybox .htt-category-h2{
position:relative;
}
.htt-category-h2 h2{
text-align: center;
padding-top: 1.95em;
font-size: 3.175rem !important;
letter-spacing:.08em;
margin-bottom: -0.25em !important;
display: block;
color: #1b753f;
font-weight:800;
}.htt-linkbox .column-inline_inner{
justify-content: space-between;
width:90%;
}
.htt-linkbox .column-inline_item{
width:46.9%;
margin-bottom:1em;
}
.htt-linkbox .card-type01-pattern01,
.htt-linkbox .card-type01-pattern01 img{
border:none;
border-radius:0;
background-color:unset !important
}
.card-type01-pattern03{
background-color:unset !important
}

.htt-linkbox .card-type01-pattern01_title{
font-feature-settings: "palt";
font-size:1.05em;
display:inline-block;
padding-left:1em;
margin-left:-1em;
position:relative;
line-height:1.7;
color: #000;
}
.htt-linkbox .card-type01-pattern01_title:before{
content:"";
width:.25em;
left:0;
top:50%;
height:calc(100% - .5em);
transform:translateY(-45%);
border-left:#008838 .25em solid;
position:absolute;
}
.htt-linkbox .card-type01-pattern01_title:after{
display:none !important;
}.lfr-layout-structure-item-82086946-1b77-2c9e-37fc-096d2a79fe6e {
margin-bottom: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}

@media (max-width: 1220px) and (min-width: 768px) {
.htt-statement {
font-size:1.36vw;
}
}.lfr-layout-structure-item-d2618d59-e6eb-3fa1-f6c2-fd88cde4efb2 {
text-align: center !important;
}
.lfr-layout-structure-item-d2618d59-e6eb-3fa1-f6c2-fd88cde4efb2 {
position:relative;
}.lfr-layout-structure-item-424f15e0-a9c1-f435-f896-87376c8f3a32 {
margin-bottom: 6.5rem !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-c5be566e-4073-cf64-cf9a-f6a274c3fcd1 {
margin-bottom: -2em !important;
}
.lfr-layout-structure-item-10085f1f-eb14-1762-dcca-22753992347a p {
line-height:3em !important;
position:relative;
top:-1em;
letter-spacing:.13em;
}
.lfr-layout-structure-item-10085f1f-eb14-1762-dcca-22753992347a h3{
margin-bottom:2.95em;
letter-spacing:.25em;
white-space:nowrap;
font-feature-settings: "palt";
font-weight:800;
font-size:1.8em;
}
.lfr-layout-structure-item-10085f1f-eb14-1762-dcca-22753992347a p{
font-size:1em !important;
}.lfr-layout-structure-item-5b253cdc-8c23-d948-47e3-b600ad877ae5 {

}
.htt-temp h2{
font-feature-settings: "palt";
background:#00a1d9;
color:#fff;
border-left:0;
font-size:1.45em;
letter-spacing:.23em;
padding:.45em 1.3em;
border-radius:0 0 2.4em 0;
margin-bottom:2.14em;
}

.htt-leftbox {
max-width:95vw;
overflow:hidden;
text-align:left;
}
.htt-leftbox h3{
color:#00a1d9;
font-size:1.5em;
font-weight:700;
margin-bottom:1.3em;
margin-top:-.1em;
letter-spacing:.06em;
}
.htt-leftbox.htt-whitebox h3{
font-size: 1.7em;
font-feature-settings: "palt";
letter-spacing: .12em;
margin-bottom: 0.5em;
}
.htt-leftbox p{
font-feature-settings: "palt";
letter-spacing:.1em;
margin-right:.7em;
min-width:31em;
}
.htt-leftbox.htt-whitebox p{
margin-right:0em;
}
a.htt-commonbtn,
.htt-commonbtn a{
border:#00a1d9 1px solid;
text-decoration:none !important;
color:#00a1d9 !important;
font-feature-settings: "palt";
letter-spacing:.11em;
font-weight:500;
padding:.4em 1.6em;
border-radius:2em;
min-width:23.8em;
display:inline-block;
position:relative;
background:#fff;
line-height:1.9;
transition:background .24s;
}
.htt-official-x .htt-commonbtn{
    display: block !important;
    margin: 0 auto !important;
    text-align: center;
}
.htt-official-x .htt-commonbtn a{
border-color:#008838;
color:#008838 !important;
min-width:23.9em !important
}
a.htt-commonbtn:hover,
.htt-commonbtn a:hover{
border:#00a1d9 1px solid;
background:#e7f7ff !important;
}
div.htt-commonbtn{
display:inline-block;
margin:0 ;
}
.htt-cp a.htt-commonbtn{
width:100%;
}
.htt-commonbtn a{
min-width: 20.2em !important;
text-align: left;
}
.htt-commonbtn a:hover{
background:#e7f7ff !important;
}
a.htt-commonbtn:after,
.htt-commonbtn a:after{
content:"";
position:absolute;
right:0;
top:50%;
margin:-.5em 1.4em;
width:1em;
height:1em;
background:url(/documents/d/kankyo/metrotokyo_icon_blank_blue) no-repeat !important;
background-size:contain !important;
}
.htt-official-x .htt-commonbtn a:after{
background:url(/documents/d/kankyo/metrotokyo_icon_blank_green) no-repeat !important;
background-size:contain !important;
}
p + .htt-commonbtn{
margin-top:2.2em;
}.lfr-layout-structure-item-2250ddbe-6f37-5546-f802-e6b5f3fbd93a {
margin-bottom: 2.1rem !important;
margin-top: 3.1rem !important;
}
.lfr-layout-structure-item-2250ddbe-6f37-5546-f802-e6b5f3fbd93a {
max-width:90%;
margin:0 auto;
}.htt-linkbox .column-inline_inner{
justify-content: space-between;
width:90%;
}
.htt-linkbox .column-inline_item{
width:46.9%;
margin-bottom:1em;
}
.htt-linkbox .card-type01-pattern01,
.htt-linkbox .card-type01-pattern01 img{
border:none;
border-radius:0;
}

.htt-linkbox .card-type01-pattern01_title{
font-feature-settings: "palt";
font-size:1.05em;
display:inline-block;
padding-left:1em;
margin-left:-1em;
position:relative;
line-height:1.7;
color: #000;
}
.htt-linkbox .card-type01-pattern01_title:before{
content:"";
width:.25em;
left:0;
top:50%;
height:calc(100% - .5em);
transform:translateY(-45%);
border-left:#008838 .25em solid;
position:absolute;
}
.htt-linkbox .card-type01-pattern01_title:after{
display:none !important;
}.lfr-layout-structure-item-bfaac183-2786-1145-ec53-98f2a7c1f9cc {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: -3em !important;
}
.htt-accordion{
margin:0 auto;
max-width:57.5em;
}
.htt-accordion .accordion_container-inner{
margin:0 auto;
max-width:51em;
}
.htt-accordion dl.accordion{
margin-bottom:0;
}
.htt-accordion .accordion_container-inner picture{
    filter: hue-rotate(-110deg) brightness(1.3)
}
.htt-accordion .accordion_container-inner picture[data-fileentryid="11351727"]{
    filter: hue-rotate(33deg) brightness(2.1)
}
.htt-accordion .accordion_container-inner p{
border-bottom:#c8c8c8 1px solid;
padding-bottom:.2em;
}
.htt-accordion .accordion_container-inner a{
color:#1b753f !important;
text-decoration:none !important;
width: calc(100% - 4em);
    display: inline-block;
    position: relative;
}
.htt-accordion .accordion_container-inner a:hover{
opacity:.6;
}
.htt-accordion .accordion_container-inner a:after{
position: absolute;
    right: -0.6em;
    top: 50%;
    margin-top: -.5em;
}
.htt-accordion 
 .accordion_button-toggle-icon{
transform:scale(.7);
transform-origin:100% -50%;
opacity:.7;
}@media screen and (max-width: 575px) {.htt_copy {
font-size:2.8em;
line-height:1.75;
margin:.15em 0 0 -.88em;
}.lfr-layout-structure-item-a9963ad8-e2be-b8d2-593e-adb234da28f2 {
margin:0 auto;
max-width:83vw;
margin-top:-1.7em;
}
.htt-nlist .info-link{
display:flex;
flex-wrap:wrap;
padding-bottom:.3em;
border-bottom:#c8c8c8 1px solid;
margin: 0.3em 0 0.6em !important;
position:relative;
}
.htt-nlist .info-link .info-link_time{
min-width:100%;
font-size:.9em;
letter-spacing:.1em;
color:#000;
}
.htt-nlist .info-link_link-icon-normal{
font-size:.9em;
padding-inline-start: 0.7em;
width:96% !important;
position:unset;
}
.htt-nlist .info-link_link-icon-normal:before{
display:none;
}
.htt-nlist .info-link_link-icon-normal a{
text-decoration:none;
color:#00a1d9;
display:block;
}
.htt-nlist .info-link_link-icon-normal a:hover{
text-decoration:underline;
}
.htt-nlist .info-link_link-icon-normal a::after {
content: '';
position:absolute;
right:-.4em;
bottom:.3em;
display: inline-block;
width:1.6em;
height:1.6em;
background:url(/documents/d/global/metrotokyo_icon_chevron_right_01);
background-repeat: no-repeat;
background-size: contain;}

.htt-nlist .info-link_link-icon-normal a[target='_blank']::after {background:url(/documents/d/global/metrotokyo_icon_blank);
width:1.2em;
height:1.2em;
right:0;
    background-repeat: no-repeat;
    background-size: contain;}.htt-sidefix {
position:fixed;
right:0;
bottom:1.5em;
z-index:2;
}
.htt-sidefix img{
max-width:22vw !important;
}.htt-categorybox {
background:#f0f4f2;
position:relative;
padding-bottom: 6.8em;
margin-bottom: 6.3em;
}
.htt-categorybox:before{
content:"";
position:absolute;
width:100vw;
height:100%;
background:#f0f4f2;
left:50%;
transform:translateX(-50%);
border-radius:1.3em 0 0 1.3em;
}
.htt-categorybox .htt-temp h2{
background:#008838;
}
.htt-categorybox .htt-temp,
.htt-categorybox .htt-category-h2{
position:relative;
}
.htt-category-h2 h2{
text-align: center;
padding-top: 1.95em;
font-size: 2.175rem !important;
letter-spacing:.08em;
margin-bottom: -0.25em !important;
display: block;
color: #1b753f;
font-weight:800;
}.lfr-layout-structure-item-daaf3ab4-7ba5-535f-e375-42a8488098dc {

}
.htt-action{
max-width:83vw;
margin:0 auto;
display:block;
text-align:center;
border:#00a1d9 2px solid;
margin-bottom:1.15em;
margin-bottom:1.6em;
}
.htt-action .page-editor__col:nth-child(1),
.htt-action .col:nth-child(1)
{
flex:0 0 100%
}
.htt-action .page-editor__col:nth-child(2),
.htt-action .col:nth-child(2)
{
flex:0 0 100%
}
.htt-action .page-editor__col:nth-child(3),
.htt-action .col:nth-child(3)
{
flex:0 0 100%;
max-width:100%
}
.htt-action .page-editor__col:nth-child(3) img,
.htt-action .col:nth-child(3) img{
width:96% !important;
padding-bottom:1em;
}
.htt-blue{
background:#00a1d9;
color:#fff;
padding:1.5em 0;
}
.htt-action h3{
background:#fff;
color:#00a1d9;
border-radius:2em;
max-width:11em;
margin:0 auto 1em;
font-size:1.45em;
font-weight:500;
padding:.5em 0;
display:block;
font-weight:600;
}
.htt-action h3 + img{
width:31vw;
}
.htt-blue img + p{
font-feature-settings: "palt";
letter-spacing:.13em;
color:#fff;
font-size:2.6em;
font-weight:600;
margin-top:.3em;
margin-bottom:0;
line-height:1.2
}
.htt-action h4{
font-feature-settings: "palt";
letter-spacing:.13em;
background:#fff;
width:8em;
font-size:1.3em;
padding:1.4em 0 .5em;
line-height:1.7;
font-weight:600;
text-align:left;
display:inline-block;
margin-left:1.3em;
padding-bottom1:.3em;
}.lfr-layout-structure-item-f7acd4d8-df67-6f3b-7634-ace934ae8ae1 {
width:82.5vw;
}.lfr-layout-structure-item-4c4a64c9-c4b0-e856-ad6a-47c6c6433285 {
margin:-.6em auto 2.6em;
max-width:84vw;
}.lfr-layout-structure-item-5024fca9-0092-06cd-0342-3328ae491b9e {
margin-bottom: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-18382fcd-df4e-6a0e-9d89-999d073ac2a6 {
border-left:2px #00a1d9 solid;
}
@media (max-width: 768px) {
.lfr-layout-structure-item-18382fcd-df4e-6a0e-9d89-999d073ac2a6 {
border:none;
padding-left:0.8em !important;
font-size:1em !important;
margin-top: 3.7em !important;
}
}.htt-topvideo{
overflow:hidden;
background:#fff;
position:relative;
}
.htt-topvideo:after{
content:"";
position:absolute;
border:#fff 1px solid;
width:100%;
height:100%;
top:0;
left:0;
}
.htt-topvideo h1,
.htt-topvideo div{
margin:0;
vertical-align: bottom;
}
.htt-topvideo video{
background:#fff;
vertical-align: bottom;
width:100%;
}
body,
.metrotokyo-container{
overflow-x:hidden;
}
@media (max-width: 575px) {
.htt-topvideo{
position:relative;
height:0;
padding-bottom: 145.777%;
width: 109.33%;
margin-left: -4.665%;
}
.htt-topvideo video{
position:absolute;
height:100%;
}
}.htt-official-x .col:nth-child(1),
.htt-official-x .page-editor__col:nth-child(1){
    padding-left: 0;
    padding-right: 0;
 margin-bottom:2em;
}
.htt-official-x h3{
    text-align: center;
    font-size: 2.2em;
    color: #1b753f;
    letter-spacing: 0.1em;
    margin-bottom: 0.7em;
    margin-top: 2.2em;
}
.htt-official-x h3 img{
    width: 1.59em;
    margin: -0.1em 0em 0 0.55em;
}
.htt-post-frame{
background:url(/documents/d/kankyo/frame_smartphone) no-repeat;
background-size:contain;
min-height: 37.4em;
margin: 0 auto;
 width: 20.2em;
position: relative;
}
.twitter-widget-container{
    position: absolute;
    left: 0;
    top: 5.4em;
    margin-left: 1.35em;
    width: 17.2em !important;
    height: 28.4em;
    padding-top: 0 !important;
    overflow: hidden;
}
.twitter-timeline,
.twitter-timeline-rendered{

   margin-top: 0em !important;
   margin-top: -2.1em !important;
}
.twitter-timeline iframe{
    position: absolute;
    visibility: hidden;
    width: 0px;
    height: 0px;
    display: block;
    flex-grow: 1;
}
.css-175oi2r{
max-height:600px;
}
.twitter-timeline iframe #__next > div > div > div{
max-height: 28.7em;
}.lfr-layout-structure-item-8c4d48f4-2c39-b05f-5035-b177ce5cdc56 {
margin-bottom: -3em !important;
}
.lfr-layout-structure-item-36371934-4028-ef4e-ac04-282c9ccb765e {
display: block !important;
    margin: 1.8em auto 5.8em !important;
    text-align: center;
marg
}
.lfr-layout-structure-item-36371934-4028-ef4e-ac04-282c9ccb765e  a{
min-width:0 !important;
width: 12.4em !important;
}.lfr-layout-structure-item-04dd8779-d89d-b1cd-b0db-9e59a9ff181c {
width:80%;
}.htt-add-h2{
font-weight:800;
text-indent:3.1em;
line-height:1.1em;
margin-top: -3.7em;
margin-bottom:-2em;
background: #008838 url(/documents/d/kankyo/icon_tokyowarmhome) no-repeat 1.2em 50% !important;
letter-spacing:0.03em;
    background-size: 2.3em;
}
.htt-add-h2.biz{
    background: #008838 url(/documents/d/kankyo/icon_tokyowarmbiz) no-repeat 1.3em 50% !important;
    background-size: 2.3em;
}
.htt-add-h2 small{
font-size:0.65em;
font-weight:500;
margin-left:.4em;
display:inline-block;
text-indent:4.5em;
}.htt-categorybox {
background:#f0f4f2;
position:relative;
padding-bottom: 2em;
margin-bottom: 3em;
}
.htt-categorybox:before{
content:"";
position:absolute;
width:100vw;
height:100%;
background:#f0f4f2;
left:50%;
transform:translateX(-50%);
border-radius:1.3em 0 0 1.3em;
}
.htt-categorybox .htt-temp h2{
background:#008838;
}
.htt-categorybox .htt-temp,
.htt-categorybox .htt-category-h2{
position:relative;
}
.htt-category-h2 h2{
text-align: center;
padding-top: 1.95em;
font-size: 2.175rem !important;
letter-spacing:.08em;
margin-bottom: -0.25em !important;
display: block;
color: #1b753f;
font-weight:800;
}.htt-linkbox .column-inline_inner{
justify-content: space-between;
width:90%;
}
.htt-linkbox .column-inline_item{
width:100%;
margin-bottom:1em;
}
.htt-linkbox .card-type01-pattern01,
.htt-linkbox .card-type01-pattern01 img{
border:none;
border-radius:0;
}

.htt-linkbox .card-type01-pattern01_title{
font-feature-settings: "palt";
font-size:1.05em;
display:inline-block;
padding-left:1em;
margin-left:-1em;
position:relative;
line-height:1.7;
color: #000;
}
.htt-linkbox .card-type01-pattern01_title:before{
content:"";
width:.25em;
left:0;
top:50%;
height:calc(100% - .5em);
transform:translateY(-45%);
border-left:#008838 .25em solid;
position:absolute;
}
.htt-linkbox .card-type01-pattern01_title:after{
display:none !important;
}.lfr-layout-structure-item-f0268e2d-5794-b2ad-29a1-2277f4da41cb {
width:82.5vw;
}.lfr-layout-structure-item-d2618d59-e6eb-3fa1-f6c2-fd88cde4efb2 {
position:relative;
width:118%;
margin-left:-9%
}.lfr-layout-structure-item-c5be566e-4073-cf64-cf9a-f6a274c3fcd1 {
margin-bottom: -3em !important;
}
.lfr-layout-structure-item-10085f1f-eb14-1762-dcca-22753992347a {
margin-left:-.3em !important;
}
.lfr-layout-structure-item-10085f1f-eb14-1762-dcca-22753992347a p {
line-height:2.6em !important;
font-size:1.05em;
position:relative;
top:-.5em;
letter-spacing:.1em;
white-space:nowrap;
margin-bottom:2em;
}
.lfr-layout-structure-item-10085f1f-eb14-1762-dcca-22753992347a h3{
font-size:2.2em;
font-weight:800;
line-height:1.65em;
margin-bottom:2.4em;
letter-spacing:.09em;
}.lfr-layout-structure-item-5b253cdc-8c23-d948-47e3-b600ad877ae5 {
text-align: left !important;
}
.lfr-layout-structure-item-5b253cdc-8c23-d948-47e3-b600ad877ae5 {

}
.htt-temp h2{
font-feature-settings: "palt";
background:#00a1d9;
color:#fff;
border-left:0;
font-size:1.28em !important;
letter-spacing:.17em !important;
padding:.45em 1.3em;
border-radius:0 0 2.4em 0;
margin-bottom:2.9em;
margin-left:-5%;
width:108%;
}

.htt-leftbox {
width:83vw;
overflow:visible;
text-align:left;
margin-bottom:0.8em;
}
.htt-leftbox h3{
color:#00a1d9;
font-size:1.35em; !important
font-weight:800;
margin-bottom:1.3em;
margin-top:-.1em;
letter-spacing:.06em;
}
.htt-leftbox p,
p.htt-lead,
div.htt-lead p,
div.htt-lead .component-paragraph{
max-width:85vw;
margin:0 auto;
font-size:.86em !important;
font-feature-settings: "palt";
letter-spacing:.1em;
min-width:0 !important;
line-height:1.75em !important;
}
a.htt-commonbtn,
.htt-commonbtn a{
border:#00a1d9 1px solid;
text-decoration:none !important;
color:#00a1d9 !important;
font-size:.86em !important;
font-feature-settings: "palt";
letter-spacing:.11em;
font-weight:500;
padding:.7em 1.34em;
border-radius:2em;
width:84vw;
min-width:0;
margin-left:-.1em;
display:inline-block;
position:relative;
background:#fff;
line-height:1.55;
padding-right: 2.7em;
transition:background .24s;
}
.htt-official-x .htt-commonbtn{
    display: block !important;
    margin: 0 auto !important;
    text-align: center;
}
.htt-official-x .htt-commonbtn a{
border-color:#008838;
color:#008838 !important;
min-width:23.9em !important
}
a.htt-commonbtn:hover,
.htt-commonbtn a:hover{
border:#00a1d9 1px solid;
background:#e7f7ff !important;
}
div.htt-commonbtn{
display:inline-block;
margin:0 ;
}
.htt-cp a.htt-commonbtn{
width:100%;
}
.htt-commonbtn a{
min-width: 20.2em !important;
text-align: left;
}
.htt-commonbtn a:hover{
background:#e7f7ff !important;
}
a.htt-commonbtn:after,
.htt-commonbtn a:after{
content:"";
position:absolute;
right:0;
top:50%;
margin:-.5em 1.4em;
width:1em;
height:1em;
background:url(/documents/d/kankyo/metrotokyo_icon_blank_blue) no-repeat;
background-size:contain;
}
.htt-official-x .htt-commonbtn a:after{
background:url(/documents/d/kankyo/metrotokyo_icon_blank_green) no-repeat;
background-size:contain;
}
p + .htt-commonbtn{
margin-top:2.2em;
}.lfr-layout-structure-item-7730e2ea-d6df-15f1-fdb6-1446b15dcb60 {
text-align: center !important;
}
.lfr-layout-structure-item-2250ddbe-6f37-5546-f802-e6b5f3fbd93a {
max-width:82.5vw;
margin:18% auto 13%;
}.htt-accordion{
margin:0 auto;
max-width:80vw;
}
.htt-accordion .accordion_container-inner{
margin:0 auto;
max-width:79vw;
}
.htt-accordion dl.accordion{
margin-bottom:0;
}
.htt-accordion .accordion_container-inner picture{
    vertical-align: top;
margin-right: -0.4em;
}
.htt-accordion .accordion_container-inner p{
border-bottom:#c8c8c8 1px solid;
padding-bottom:.2em;
}
.htt-accordion .accordion_container-inner a{
color:#1b753f !important;
text-decoration:none !important;
width: calc(100% - 4.2em);
    display: inline-block;
    position: relative;
}
.htt-accordion .accordion_container-inner a:hover{
opacity:.6;
}
.htt-accordion .accordion_container-inner a:after{
position: absolute;
    right: -1.2em;
    top: 100%;
    margin-top: -1.2em;
}
.htt-accordion 
 .accordion_button-toggle-icon{
transform:scale(.7);
transform-origin:100% -50%;
opacity:.7;
}}